{% extends 'layouts/base.html' %}

{% block content %}
    {% if success %}
        <div class="notification is-success is-light">
            <div>ヽ(・∀・)ﾉ</div>
            <div>Заказ успешно оформлен</div>
            {% if total_sum %}
                <div> Итоговая сумма заказа: <b>{{ total_sum }}</b></div>
            {% endif %}
        </div>
    {% endif %}

    {% if pastebin_menu_link %}
        <a href="{{ pastebin_menu_link }}"> Ссылка на меню в pastebin </a>
    {% endif %}
    {% include 'includes/menu/menu.html' with form=form %}
    <hr>
{% endblock %}